/* /Pages/Info/Contact.razor.rz.scp.css */
.headerofficehours[b-r9t10mjs5m] {
	background-color: #000000 !important
}

.officehour[b-r9t10mjs5m] {
	background-color: #ffda00;
	color: #000;
}
/* /Shared/MainLayout.razor.rz.scp.css */
h1[b-a0rau79776], .h1[b-a0rau79776] {
    text-align:center;
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-amcpfeva5l] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-amcpfeva5l] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-amcpfeva5l] {
    font-size: 1.1rem;
}

.oi[b-amcpfeva5l] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-amcpfeva5l] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-amcpfeva5l] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-amcpfeva5l] {
        padding-bottom: 1rem;
    }

    .nav-item[b-amcpfeva5l]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-amcpfeva5l]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-amcpfeva5l]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-amcpfeva5l] {
        display: none;
    }

    .collapse[b-amcpfeva5l] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
